App\Domain\Registry\Model\Contractor:
    registry_contractor_demoville_{1..5}:
        name: Sous-traitant <current()>
        referent: <firstName()> <lastName()>
        contractualClausesVerified: <boolean()>
        adoptedSecurityFeatures: <boolean()>
        maintainsTreatmentRegister: <boolean()>
        sendingDataOutsideEu: <boolean()>
        otherInformations: '50%? <text()>'
        address: '@registry_address_contractor_demoville_<current()>'
        collectivity: '@user_collectivity_demoville'
        creator: '@user_user_manager_1'

    registry_contractor_soluris_{1..3}:
        name: Sous-traitant <current()>
        referent: <firstName()> <lastName()>
        contractualClausesVerified: <boolean()>
        adoptedSecurityFeatures: <boolean()>
        maintainsTreatmentRegister: <boolean()>
        sendingDataOutsideEu: <boolean()>
        otherInformations: '50%? <text()>'
        address: '@registry_address_contractor_soluris_<current()>'
        collectivity: '@user_collectivity_soluris'
        creator: '@user_user_manager_2'

    registry_contractor_demovillage_{1..3}:
        name: Sous-traitant <current()>
        referent: <firstName()> <lastName()>
        contractualClausesVerified: <boolean()>
        adoptedSecurityFeatures: <boolean()>
        maintainsTreatmentRegister: <boolean()>
        sendingDataOutsideEu: <boolean()>
        otherInformations: '50%? <text()>'
        address: '@registry_address_contractor_demovillage_<current()>'
        collectivity: '@user_collectivity_demovillage'
        creator: '@user_user_manager_demovillage'
